sqlitestudiocli(1)

NAME
sqlitestudiocli - Command line interface to SQLiteStudio, a SQLite manager

SYNOPSIS
sqlitestudiocli [options] file

DESCRIPTION
SQLiteStudio is a desktop application for browsing and editing SQLite database files. It is aimed for people, who know what SQLite is, or what relational databases are in general. sqlitestudiocli provides the Command line interface.

OPTIONS

-h, --help
    Displays help on commandline options.

--help-all
    Displays help including Qt specific options.

-v, --version
    Displays version information.

-d, --debug
    Enables debug messages on standard error output.

--debug-lemon
    Enables Lemon parser debug messages for SQL code assistant.

--list-plugins
    Lists plugins installed in the sqlitestudiocli and quits.

file
    Database file to open

SEE ALSO
https://github.com/pawelsalawa/sqlitestudio/wiki/User_Manual

AUTHOR
sqlitestudiocli is written by Paweł Salawa (pawelsalawa@gmail.com).

This manual page was written by Yangfl (mmyangfl@gmail.com) for the Debian Project (and may be used by others).